Subject: Re: [NET_SCHED 00/09]: sch_ingress cleanups

From: Patrick McHardy <[email-masked]>
Date: Sun, 20 Jan 2008 16:35:01 +0100

jamal wrote:
> On Sun, 2008-20-01 at 15:32 +0100, Patrick McHardy wrote:
>> These patches clean up sch_ingress by reformatting the code to match the
>> usual kernel style, removing lots of debugging statements that seem
>> unnecessary after years of stable operation, removing some "future use"
>> stuff that doesn't seem likely to ever get used and some minor additional
>> cleanups.
>>
> 
> Patrick - if you are in mopping-mode then you will find some of the same
> things in dsmark (LinuxWay(tm)).

Indeed, that one could use a bit of cleanup as well. I took care
of sch_ingress first since I had these patches queued for multiple
years now and always forgot to send them out, but I'll look into
sch_dsmark next time I'm in the area :)

> For all patches:
> Acked-by: Jamal Hadi Salim <[email-masked]>

Thanks.